I'm getting the following error and it appears to be messing up my patching on systems.

PATCH.PATCH_ERROR_DUPLICATE_NAME{MS10-070 2418042 2416472 Security Update for .NET Framework 4.0 (All Languages) (re-released 02/22/11)}

ZCM console show that it is patched:
MS10-070 2418042 2416472 Security Update for .NET Framework 4.0 (All Languages) (re-released 02/22/11) Critical Yes Feb-22-2011

It appears that the error prevents the system from discovering if the other patches have been installed, or prevents them from installing.